/*.static-page {
    width: 100%;
    min-height: 75vh;
    justify-content: center;
}

.static-page__container {
    box-sizing: border-box;
    width: 100%;
    color: var(--page-color-support);
}
*/

.static-page__games {
    text-align: center;
}

.static-page__games .game-row {
    margin-bottom: 1.5rem;
}

.static-page__games--more-games {
    margin: auto;
}

.static-page__games a {
    text-decoration: none;
}

.static-page__content .static-carousel__list {
    width: inherit;
    height: inherit;
    display: grid;
    grid-template-columns: repeat(auto-fill, var(--carousel-item-width));
    grid-auto-flow: column;
    grid-auto-columns: minmax(var(--carousel-item-width), 1fr);
    overflow-x: scroll;
    overflow-y: hidden;
    scroll-snap-type: x mandatory;
    box-sizing: border-box;
    gap: var(--carousel-gap);
    -ms-overflow-style: none;
    scrollbar-width: none;
    position: relative;
    z-index: 1;
}

.static-page__content .static-carousel__list::-webkit-scrollbar {
    display: none;
}

.static-page__content .static-carousel__item {
    width: 100%;
    height: 100%;
    height: max-content;
    scroll-snap-align: start;
    box-sizing: border-box;
}

.static-page__content .static-carousel__item--full-height > * {
    height: 100%;
    box-sizing: border-box;
}

.static-page__content .static-icon {
    width: 1rem;
    height: 1rem;
}

@media (min-width: 768px) {
    .static-page__content .static-icon {
        width: 1.5rem;
        height: 1.5rem;
    }
}

.static-page__content .static-step-image {
    width: 2rem;
    height: 2rem;
    margin-right: 1rem;
}

@media (min-width: 768px) {
    .static-page__content .static-step-image {
        width: 3rem;
        height: 3rem;
        margin-right: 1.5rem;
    }
}

.static-page__content .static-horizontal-outline-card-image {
    width: 3rem;
    height: 3rem;
    margin-right: 1rem;
}

@media (min-width: 768px) {
    .static-page__content .static-horizontal-outline-card-image {
        width: 4rem;
        height: 4rem;
        margin-right: 1.5rem;
    }
}

.static-page__content .static-bonus-card--image-block {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.static-page__content .static-bonus-card--image {
    width: 7rem;
    height: 7rem;
    margin-bottom: 1rem;
}

.static-page__content .static-bonus-card--message {
    text-align: center;
}

.static-page__content .static-bonus-card--actions {
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: 1fr 1fr;
}

@media (min-width: 768px) {
    .static-page__content .static-bonus-card--image-block {
        flex-direction: row-reverse;
        justify-content: space-between;
    }

    .static-page__content .static-bonus-card--image {
        margin-bottom: 0;
        margin-left: 1rem;
    }

    .static-page__content .static-bonus-card--message {
        text-align: left;
    }

    .static-page__content .static-bonus-card--actions {
        grid-template-columns: max-content max-content;
    }
}


.static-page__content > *:first-child {
    margin-top: 0;
}

.static-page__content > *:last-child {
    margin-bottom: 0;
}


/* ============= My new styles ============= */

.static-page__content {
    display: grid;
    gap: 1rem;
}

li{
    margin-bottom: 0.5rem;
}